:host {
    text-align: center;
}

button {
    background-color: rgba(0, 0, 0, 0.85);
    border-color: rgba(0, 0, 0, 0.85);
    display: block;
    margin: 10px auto;
}

button:hover,
button:active {
    background-color: rgba(0, 0, 0, 0.75);
}

button:disabled {
    background-color: rgba(0, 0, 0, 0.65);
}
